Does any one know when the 3GS Fuzzyband come out?

Discussion in 'Jailbreaks and iOS Hacks' started by gycnewyorker14, Nov 16, 2009.

  1. gycnewyorker14 macrumors newbie

    Joined:
    Nov 16, 2009
    #1
    Here is the thing, I used black rain jailbreak and black snow to unlock my iphone 3gs, every time if i want to turn off my phone, it only show the the white cable connect to the itune, so i have to jail break again to get back the regular screen. for me , i dont think that is perfect unlock and jailbreak:(
    i think many people have the some situation as i did

    i was so angry:mad: at 3g iphones that they can downgrade their baseband by using the 3g fuzzyband so they have other chance to use pwnage 3.1.4 to jailbreak and unlock their phone even the firmware is 3.1.2

    i really want to try pwnage 3.1.4 but i had the stupid baseband 05.11.07 which is pwnage is not supported yet. However, i would like to know when i can have the 3gs Fuzzband that i can downgrade my badeband. Does anyone know about that:confused:
     
  2. thelatinist macrumors 603

    thelatinist

    Joined:
    Aug 15, 2009
    Location:
    Connecticut, USA
    #2
    1) Fuzzyband only works on a tiny fraction of 3G phones. It no longer works because of the updated bootloader, and is unlikely ever to be fixed.

    2) You can use PwnageTool 3.1.4 on a phone already updated to 3.1.2. I've used it on mine.

    3) But it sounds like you have the new updated iBoot. It is not susceptible to the exploit which has made it possible to bypass the chain-of-trust on previous iPhones. If so, that meansthat you can only have a tethered jailbreak unless and until someone finds a new exploit. You will not be able to use PT, and you will have to re-run blackra1n every time you reboot your phone, just to get past iBoot. This cannot be helped and may not change. Sorry.

    You can confirm your iBoot version by following instructions in this thread.
     
  3. The General macrumors 601

    Joined:
    Jul 7, 2006
    #3
    That's because your iPhone has the new bootrom. Fuzzyband for 3G S would not fix that.

    There's currently no reason for the developers of Fuzzyband to develop a baseband downgrade for the 3G S. The most current baseband is unlockable with blacksn0w.

    Downgrading your baseband and/or firmware will not fix your restarting and having to "rejailbreak" to get your phone to boot problem.

    Pwnage doesn't care if you have baseband 5.11.07, it only cares which iPhone OS version you have and which bootrom version you have. Pwnage not only supports the newest iPhone OS, but it also supposed a tethered jailbreak for the new bootrom.

    Currently the only jailbreak for your iPhone, and for any iPhone that has the new bootrom, is a tethered jailbreak. That means that the only way to get your iPhone to boot in a jailbreaked state is to connect it to your computer and use blackra1n or pwnage tool to boot it.
     
  4. iPhone-power macrumors 6502a

    Joined:
    Nov 12, 2009
    #4
    Anyone else think this is kind of odd ?

    Being angry at another model of phone ?

    Maybe jealous ?

    Of course, the OP's entire questiuon is off kilter since he can in fact JB his 3GS, just gonna be a tethered JB.
     
  5. gycnewyorker14 thread starter macrumors newbie

    Joined:
    Nov 16, 2009
    #5
    I think i have the new iboot version, i had tried the PT couple days agao, it didn't work also i got my iphone 3gs on 11/6. (new iboot version) should no doubt. Thanks your reply
     
  6. gycnewyorker14 thread starter macrumors newbie

    Joined:
    Nov 16, 2009
    #6
    Thanks your answer, from now on i am not going to waste my time to try this or try that. am sure i have the new bootrom
     
  7. gycnewyorker14 thread starter macrumors newbie

    Joined:
    Nov 16, 2009
    #7
    lol :D:D:D:D:D:D
     

Share This Page